## xen-guest 1.0

=== debian/changelog ===
xen-guest (1.0-1+deb12u1) bookworm; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Initial release.

  [ Builder ]
  * Build for bookworm

 -- Builder <user@localhost>  Fri, 02 Dec 2022 02:24:41 +0000
