## xen-guest 1.1

=== debian/changelog ===
xen-guest (1.1-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 02 Dec 2022 04:57:34 +0100

xen-guest (1.1-1) unstable; urgency=medium

  * Initial release.
  * debian: add pkg-config build dep

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 02 Dec 2022 04:57:34 +0100
