## xen-guest 1.1.1

=== debian/changelog ===
xen-guest (1.1.1-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 15 May 2023 14:01:55 +0200

xen-guest (1.1.1-1) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 15 May 2023 14:01:55 +0200

xen-guest (1.1-2) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 05 May 2023 12:50:52 +0200
