## xen-guest 5.0.0

=== debian/changelog ===
xen-guest (5.0.0-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sat, 06 Jan 2024 22:41:44 +0100

xen-guest (5.0.0-1) unstable; urgency=medium

  * version 5.0.0-1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 06 Jan 2024 22:41:44 +0100
