## xen-guest 5.0.1

=== debian/changelog ===
xen-guest (5.0.1-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Tue, 18 Jun 2024 09:22:16 +0200

xen-guest (5.0.1-1) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 18 Jun 2024 09:22:16 +0200
