## xen-guest 5.0.2

=== debian/changelog ===
xen-guest (5.0.2-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 28 Jan 2025 18:09:53 +0100

xen-guest (5.0.2-1) unstable; urgency=medium

  * Rebuild for xen-4.19 in Debian trixie
  * ci: add R4.3

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 28 Jan 2025 18:09:53 +0100
