## xen-guest 5.0.3

=== debian/changelog ===
xen-guest (5.0.3-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 17 Mar 2025 03:56:18 +0100

xen-guest (5.0.3-1) unstable; urgency=medium

  * Rebuild for Xen 4.20 in trixie

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 17 Mar 2025 03:56:18 +0100
