## xen-guest 5.0.4

=== debian/changelog ===
xen-guest (5.0.4-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Wed, 30 Jul 2025 16:32:11 +0200

xen-guest (5.0.4-1) unstable; urgency=medium

  * Disable autoballoon in xl.conf

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 30 Jul 2025 16:32:11 +0200
